# Generated by Django 2.0.4 on 2018-04-03 10:56

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('course', '0002_auto_20180403_1738'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='courselist',
            name='choach',
        ),
    ]
